.tabs .tab>a {
    background: #2d2a2a;
    /* color: #4d4848; */
	color: #ffffff;
}

.tabs .activetab>a, .tabs .activetab>a:hover {
    background-color: #232323;
    border-color: #000;
    color: #FFF;
}

@media only screen and (max-width: 768px) {
	.site_logo {
		background-size: cover;
		display: inline-block;
    width: 200px;
    height: 30px;
	aspect-ratio: 200 / 30;
	}
	
	div.rules img{
		width: 75%;
		height: 75%;		
}

 /* Personalizzazione della scrollbar */
        ::-webkit-scrollbar {
            width: 25px; /* Larghezza aumentata */
            /* background: linear-gradient(120deg, #a6c0fe 0%, #f68084 100%); */
			background: linear-gradient(to bottom, #ff9800 0%, #f57c00 25%, #e65100 50%, #4e342e 75%, #000000 100%);

        }

        ::-webkit-scrollbar-thumb {
            background: linear-gradient(to bottom, #ff9800 0%, #f57c00 25%, #e65100 50%, #4e342e 75%, #000000 100%);

            border-radius: 10px;
            border: 3px solid #f4f4f4;
        }

        ::-webkit-scrollbar-thumb:hover {
            /* background: linear-gradient(120deg, #fccb90 0%, #d57eeb 100%); */
			background: linear-gradient(to bottom, #ffc766 0%, #ffaa33 25%, #ff8a00 50%, #a57a63 75%, #4d4d4d 100%);

        }

        ::-webkit-scrollbar-track {
           background: linear-gradient(to bottom,  #f5f6f6 0%,#dbdce2 21%,#b8bac6 49%,#dddfe3 80%,#f5f6f6 100%);
        }
		
		div.rules, .lb-container {
background-color: transparent;
}

.lb-outerContainer {
    position: relative;
    width: 250px;
    height: 250px;
    margin: 0 auto;
    border-radius: 4px;
    background-color: transparent;
}

dd.moderation {
	color: white;
}